from django.db import models
from django_prose_editor.fields import ProseEditorField


class WebsiteFaq(models.Model):
    question = models.CharField(max_length=200)
    answer = ProseEditorField()
    order = models.IntegerField(default=0)

    class Meta:
        ordering = ["order"]

    def __str__(self):
        return self.question
